Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025187
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-11-20 12:462014-01-22 17:32
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityimmediateResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchpiFixed in SCM revision7cdf9b7a169b
ProjectionnoneETAnoneTarget VersionRMP27.3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP27.3SCM revision 
Review Assigned Tomarvintm
Regression levelProduction - Confirmed Stable
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackYes
Summary

0025187: Performance problem in RMP27.3

DescriptionPerformance problem in RMP27.3
Steps To Reproduce-Configure one environment with 25000 BP's
-Login takes 5 minutes

In previous version "RMP26.1" it took seconds.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062312)
hgbot (developer)
2013-11-21 12:02

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: abc17af4123dc619d5aa4b22e058e9f401b3ad07
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0062337)
guilleaer (developer)
2013-11-21 18:13

Performance Problems with oracle.
(0062338)
hgbot (developer)
2013-11-22 13:38

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 3938bae33f16ab2e099e5171dee5422d6831e4ad
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 22 13:00:03 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/3938bae33f16ab2e099e5171dee5422d6831e4ad [^]

related to issue 25187: BPLocation query has been reworked. Now is faster in Oracle

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
---
(0062349)
hgbot (developer)
2013-11-22 16:26

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: abc17af4123dc619d5aa4b22e058e9f401b3ad07
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0062351)
hgbot (developer)
2013-11-22 16:27

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 3938bae33f16ab2e099e5171dee5422d6831e4ad
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 22 13:00:03 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/3938bae33f16ab2e099e5171dee5422d6831e4ad [^]

related to issue 25187: BPLocation query has been reworked. Now is faster in Oracle

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
---
(0062363)
guilleaer (developer)
2013-11-25 11:31

reclosed
(0062425)
hgbot (developer)
2013-11-28 05:01

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 5814338fc8093615638590a03722f744f4ca2880
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/5814338fc8093615638590a03722f744f4ca2880 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0062426)
priyam (administrator)
2013-11-28 05:03

status changed on merge for RMP27.5
(0062524)
hgbot (developer)
2013-12-04 17:06

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 5814338fc8093615638590a03722f744f4ca2880
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/5814338fc8093615638590a03722f744f4ca2880 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0062585)
hgbot (developer)
2013-12-05 12:13

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: abc17af4123dc619d5aa4b22e058e9f401b3ad07
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0062587)
hgbot (developer)
2013-12-05 12:13

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 3938bae33f16ab2e099e5171dee5422d6831e4ad
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 22 13:00:03 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/3938bae33f16ab2e099e5171dee5422d6831e4ad [^]

related to issue 25187: BPLocation query has been reworked. Now is faster in Oracle

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
---
(0062594)
hgbot (developer)
2013-12-05 12:14

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 5814338fc8093615638590a03722f744f4ca2880
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/5814338fc8093615638590a03722f744f4ca2880 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0062638)
guilleaer (developer)
2013-12-05 17:21

Reclosing
(0062913)
hgbot (developer)
2013-12-19 19:47

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: abc17af4123dc619d5aa4b22e058e9f401b3ad07
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0062915)
hgbot (developer)
2013-12-19 19:48

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 3938bae33f16ab2e099e5171dee5422d6831e4ad
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 22 13:00:03 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/3938bae33f16ab2e099e5171dee5422d6831e4ad [^]

related to issue 25187: BPLocation query has been reworked. Now is faster in Oracle

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
---
(0062922)
hgbot (developer)
2013-12-19 19:48

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 5814338fc8093615638590a03722f744f4ca2880
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/5814338fc8093615638590a03722f744f4ca2880 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0062989)
hgbot (developer)
2013-12-20 13:27

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 7cdf9b7a169bcb23ee11e141a89120c7d40b32d8
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0062990)
hgbot (developer)
2013-12-20 13:27

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 3ada995151315ab7662380282f889ece00666453
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 22 13:00:03 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/3ada995151315ab7662380282f889ece00666453 [^]

related to issue 25187: BPLocation query has been reworked. Now is faster in Oracle

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
---
(0062993)
priyam (administrator)
2013-12-20 13:28

Clsoing as the status changed by RMP28.1 merge
(0063171)
hgbot (developer)
2014-01-02 12:36

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 7cdf9b7a169bcb23ee11e141a89120c7d40b32d8
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0063172)
hgbot (developer)
2014-01-02 12:36

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 3ada995151315ab7662380282f889ece00666453
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 22 13:00:03 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/3ada995151315ab7662380282f889ece00666453 [^]

related to issue 25187: BPLocation query has been reworked. Now is faster in Oracle

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
---
(0063197)
hgbot (developer)
2014-01-02 12:51

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 7cdf9b7a169bcb23ee11e141a89120c7d40b32d8
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0063198)
hgbot (developer)
2014-01-02 12:51

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 3ada995151315ab7662380282f889ece00666453
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 22 13:00:03 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/3ada995151315ab7662380282f889ece00666453 [^]

related to issue 25187: BPLocation query has been reworked. Now is faster in Oracle

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
---
(0063258)
hgbot (developer)
2014-01-07 15:40

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 7cdf9b7a169bcb23ee11e141a89120c7d40b32d8
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0063259)
hgbot (developer)
2014-01-07 15:40

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 3ada995151315ab7662380282f889ece00666453
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 22 13:00:03 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/3ada995151315ab7662380282f889ece00666453 [^]

related to issue 25187: BPLocation query has been reworked. Now is faster in Oracle

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
---
(0063312)
hgbot (developer)
2014-01-08 17:06

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: 7cdf9b7a169bcb23ee11e141a89120c7d40b32d8
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Nov 21 12:01:02 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^]

fixed issue 25187: BP and BPLocations are loaded without performance problems

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0063313)
hgbot (developer)
2014-01-08 17:07

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: 3ada995151315ab7662380282f889ece00666453
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 22 13:00:03 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/3ada995151315ab7662380282f889ece00666453 [^]

related to issue 25187: BPLocation query has been reworked. Now is faster in Oracle

---
M src/org/openbravo/retail/posterminal/master/BPLocation.java
---
(0063622)
guilleaer (developer)
2014-01-22 17:32

reclosing issues

- Issue History
Date Modified Username Field Change
2013-11-20 12:46 jecharri New Issue
2013-11-20 12:46 jecharri Assigned To => marvintm
2013-11-20 12:46 jecharri Triggers an Emergency Pack => No
2013-11-20 12:48 jecharri Regression level => Production - Confirmed Stable
2013-11-20 12:48 jecharri Triggers an Emergency Pack No => Yes
2013-11-21 12:02 hgbot Checkin
2013-11-21 12:02 hgbot Note Added: 0062312
2013-11-21 12:02 hgbot Status new => resolved
2013-11-21 12:02 hgbot Resolution open => fixed
2013-11-21 12:02 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^]
2013-11-21 18:13 guilleaer Note Added: 0062337
2013-11-21 18:13 guilleaer Status resolved => new
2013-11-21 18:13 guilleaer Resolution fixed => open
2013-11-22 13:38 hgbot Checkin
2013-11-22 13:38 hgbot Note Added: 0062338
2013-11-22 13:39 guilleaer Status new => scheduled
2013-11-22 13:39 guilleaer fix_in_branch => pi
2013-11-22 13:40 guilleaer Status scheduled => resolved
2013-11-22 13:40 guilleaer Fixed in Version => RMP29
2013-11-22 13:40 guilleaer Resolution open => fixed
2013-11-22 13:55 marvintm Review Assigned To => marvintm
2013-11-22 13:55 marvintm Status resolved => closed
2013-11-22 16:26 hgbot Checkin
2013-11-22 16:26 hgbot Note Added: 0062349
2013-11-22 16:26 hgbot Status closed => resolved
2013-11-22 16:26 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^]
2013-11-22 16:27 hgbot Checkin
2013-11-22 16:27 hgbot Note Added: 0062351
2013-11-25 11:31 guilleaer Note Added: 0062363
2013-11-25 11:31 guilleaer Status resolved => closed
2013-11-28 05:01 hgbot Checkin
2013-11-28 05:01 hgbot Note Added: 0062425
2013-11-28 05:01 hgbot Status closed => resolved
2013-11-28 05:01 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/5814338fc8093615638590a03722f744f4ca2880 [^]
2013-11-28 05:03 priyam Note Added: 0062426
2013-11-28 05:03 priyam Status resolved => closed
2013-12-04 17:06 hgbot Checkin
2013-12-04 17:06 hgbot Note Added: 0062524
2013-12-04 17:06 hgbot Status closed => resolved
2013-12-04 17:06 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/5814338fc8093615638590a03722f744f4ca2880 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/5814338fc8093615638590a03722f744f4ca2880 [^]
2013-12-05 12:13 hgbot Checkin
2013-12-05 12:13 hgbot Note Added: 0062585
2013-12-05 12:13 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/5814338fc8093615638590a03722f744f4ca2880 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^]
2013-12-05 12:13 hgbot Checkin
2013-12-05 12:13 hgbot Note Added: 0062587
2013-12-05 12:14 hgbot Checkin
2013-12-05 12:14 hgbot Note Added: 0062594
2013-12-05 12:14 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/5814338fc8093615638590a03722f744f4ca2880 [^]
2013-12-05 17:21 guilleaer Note Added: 0062638
2013-12-05 17:21 guilleaer Status resolved => closed
2013-12-19 19:47 hgbot Checkin
2013-12-19 19:47 hgbot Note Added: 0062913
2013-12-19 19:47 hgbot Status closed => resolved
2013-12-19 19:47 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/5814338fc8093615638590a03722f744f4ca2880 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^]
2013-12-19 19:48 hgbot Checkin
2013-12-19 19:48 hgbot Note Added: 0062915
2013-12-19 19:48 hgbot Checkin
2013-12-19 19:48 hgbot Note Added: 0062922
2013-12-19 19:48 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/abc17af4123dc619d5aa4b22e058e9f401b3ad07 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/5814338fc8093615638590a03722f744f4ca2880 [^]
2013-12-20 13:27 hgbot Checkin
2013-12-20 13:27 hgbot Note Added: 0062989
2013-12-20 13:27 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/5814338fc8093615638590a03722f744f4ca2880 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^]
2013-12-20 13:27 hgbot Checkin
2013-12-20 13:27 hgbot Note Added: 0062990
2013-12-20 13:28 priyam Note Added: 0062993
2013-12-20 13:28 priyam Status resolved => closed
2014-01-02 12:36 hgbot Checkin
2014-01-02 12:36 hgbot Note Added: 0063171
2014-01-02 12:36 hgbot Status closed => resolved
2014-01-02 12:36 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^]
2014-01-02 12:36 hgbot Checkin
2014-01-02 12:36 hgbot Note Added: 0063172
2014-01-02 12:51 hgbot Checkin
2014-01-02 12:51 hgbot Note Added: 0063197
2014-01-02 12:51 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^]
2014-01-02 12:51 hgbot Checkin
2014-01-02 12:51 hgbot Note Added: 0063198
2014-01-07 15:40 hgbot Checkin
2014-01-07 15:40 hgbot Note Added: 0063258
2014-01-07 15:40 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^]
2014-01-07 15:40 hgbot Checkin
2014-01-07 15:40 hgbot Note Added: 0063259
2014-01-08 17:06 hgbot Checkin
2014-01-08 17:06 hgbot Note Added: 0063312
2014-01-08 17:06 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/7cdf9b7a169bcb23ee11e141a89120c7d40b32d8 [^]
2014-01-08 17:07 hgbot Checkin
2014-01-08 17:07 hgbot Note Added: 0063313
2014-01-22 17:32 guilleaer Note Added: 0063622
2014-01-22 17:32 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker